Subject: TYPO3 6.0: temp_CACHED_* files have been moved to typo3temp/Cache/Code/cache_core
Description

For TYPO3 6.0 the temp_CACHED_* files have been moved to the database. See #38414.

    -  The files can still be removed with the function "Clear configuration cache" at the top right-hand corner of the Backend.
    -  The Install Tool section "Clean up" cannot delete these files. It always shows 0 files in the folder typo3temp/Cache, which is
wrong.

Check, if a manual mentions these files and update accordingly.

And remove information about temp_CACHED_FE* files - they have again been removed.

Subtasks:
Task # 50304: temp_CACHED_* files have been moved to typo3temp/Cache/Code/cache_core Resolved
Related issues:
related to Core - Task # 38414: Move temp_CACHED_* files to caching framework Resolved 2012-06-26

History
#1 - 2012-06-30 10:12 - Christian Kuhn

It is true that the temp_CACHED_* files in typo3conf/ do not exist anymore. But they are not moved to the database, but to the filebackend cache and
now reside in typo3temp/Cache

#2 - 2012-10-21 22:29 - Chris topher
- Subject changed from TYPO3 6.0: temp_CACHED_* files are no longer created to TYPO3 6.0: temp_CACHED_* files have been moved to 
typo3temp/Cache/Code/cache_core

Ahh, thanks for the clarification! :-)

I found them in typo3temp/Cache/Code/cache_core/.
They are now named something like ext_localconf_42563af3f545....php and ext_tables_42....php.

#3 - 2013-08-22 14:23 - Chris topher
- Estimated time set to 0.00

#4 - 2013-08-22 14:36 - Chris topher
- Estimated time deleted (0.00)
